<?php
//解决Ajax传输中文乱码的问题，没有此句，中文显示为乱码
header("Content-type:text/html;charset=gb2312");
header("Cache-Control: no-cache, must-revalidate");
	session_start();
	include "../inc/chec.php";
	include "../conn/conn.php";
	$sqlstr = "select * from tb_plan where id=".$_GET[id];
	$result = mysql_query($sqlstr,$conn);
	$rows = mysql_fetch_row($result);
?>
<script type="text/javascript">
/* P返回的是父窗口对象，也就是lhgdialog.html这个页面的window对象。
   D调用lhgdialog.html页面的loadinndlg()函数，返回的就是窗口调用页面对象，也就是
   加载lhgdialog.js这个页面的window对象。
 */ 
var P = window.parent, D = P.loadinndlg();   // 注意！这行代码是每个内容页必须加的内容，否则无法正确显示。

	</script>
<link href="../css/style.css" rel="stylesheet" />
<center>
<table border="0" cellpadding="0" cellspacing="0">
	<tr>
		<td height="25"></td>
	</tr>
	<tr>
		<td width="300" align="center" valign="middle"><pre><?php echo $rows[1]; ?></pre></td>
	</tr>
</table>
</center>